@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,600,600italic,700");
@import url("fontawesome-all.min.css");

.jumbotron 
{
    
    /*min-height: 300px;*/
    height: 55rem;
}

.jumbotron > .container
{
		padding-top: 2rem;
		padding-bottom: 2rem;
}


p
{
	text-align: justify;
}

.display-4
{
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#nav
{

	background-color: #1DA1F2;

	/*position: relative;*/
	/*display: inline-block;*/
	color: #fff !important;
	text-decoration: none;
	font-weight: 700;
/*	border: 0;
	outline: 0;*/
	/*cursor: pointer;*/
	/*border-radius: 8px;*/
	text-shadow: -1px -1px 0.5px rgba(0, 0, 0, 0.5);
	overflow: hidden;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.5), inset 0px 2px 1px 0px rgba(255, 255, 255, 0.75);
	/*background-color: #43B3E0;*/
	/*padding: 1em 2.35em 1em 2.35em;*/
	font-size: 1.1em;
	
		
}


#home
{
	margin-bottom: 0rem;
}



@media screen and (max-width: 980px) {
	#home, #rese
	{
	    text-align: center;
	    /*padding: 5em 0;*/

	}

	#top .image 
	{
		margin: 0 auto 2em auto;
	}
}

#aboutme
{

	/*background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);*/
	/*border-top: 2px solid gray;*/
}

#aboutme, #projects, #contact
{
	padding-top: 10rem;
	padding-bottom: 2rem;
}


.aboutmetitle
{
	text-align: center;
	padding-bottom: 5rem;

}

.tooltittle
{
	text-align: center;
}

#tools
{
	margin-bottom: 2rem;
}

#fstack
{
	margin-bottom: 2rem;
}

#backg
{
	margin-bottom: 2rem;
	

}
.btn
{
		position: relative;
		display: inline-block;
		color: #fff !important;
		text-decoration: none;
		font-weight: 700;
		border: 0;
		outline: 0;
		cursor: pointer;
		border-radius: 8px;
		text-shadow: -1px -1px 0.5px rgba(0, 0, 0, 0.5);
		overflow: hidden;
		box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.5), inset 0px 2px 1px 0px rgba(255, 255, 255, 0.75);
		background-color: #43B3E0;
		padding: 1em 2.35em 1em 2.35em;
		font-size: 1.1em;
		max-width: 24em;
}

#send
{
		/*position: relative;*/
		/*display: inline-block;*/
		/*color: #fff !important;
		text-decoration: none;
		font-weight: 700;
		border: 0;
		outline: 0;
		cursor: pointer;
		border-radius: 8px;
		text-shadow: -1px -1px 0.5px rgba(0, 0, 0, 0.5);
		overflow: hidden;
		box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.5), inset 0px 2px 1px 0px rgba(255, 255, 255, 0.75);
		background-color: #28B463;*/
		/*padding: 1em 2.35em 1em 2.35em;*/
		/*font-size: 1.1em;*/
		/*max-width: 24em;*/

		
}


#projects
{
	background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
}


.card
{
	width: 18rem;
}

.contactheader, #projecttitle
{
	padding-bottom: 2rem;
	text-align: center;
}

.socials
{
	/*padding-bottom: 1rem;*/
	text-align: center;
}

#contact
{
	background-image: #1DA1F2;

}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}


.footer
{
	background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);


}


#footerp, .socials, #rese
{
	/*background-image: linear-gradient(to top, #48c6ef 0%, #6f86d6 100%);*/
	/*font-size: 50%;*/

	font-size: 70%
}